Subject: bug#17554: 24.3.91; [Regression] re-usage of dired *Marked Files* buffer window

From: "Roland Winkler" <[email-masked]>
Date: Thu, 22 May 2014 21:17:27 -0500

On Thu May 22 2014 Stefan Monnier wrote:
> Your subject says it's a regression: which previous version of Emacs do
> you know did not suffer from this problem?

Emacs 24.3 does not give me this problem (I just double-checked):

First it gives me the *Marked Files* window by splitting the main
window (only two lines high if I want to move only two files,
whereas 24.3.91 makes it three lines high).

Then it splits once more the main window for the *Completions*
buffer.  So I get a *Completions* window which is typically large
enough to display the complete *Completions* buffer.